:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .vincispin-tu0g1r {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .vincispin-wyt9py {
    display: none;
  }
}

.vincispin-1irsup {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.vincispin-0sdq5r {
  overflow-y: hidden;
}

.vincispin-04688h {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.vincispin-9umqy2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vincispin-9umqy2 {
    max-width: 100%;
  }
}

.vincispin-kx88nx,
body,
html {
  height: 100%;
}

.vincispin-k9fl74 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vincispin-k9fl74.vincispin-0fsxf4 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.vincispin-ghzn5v {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.vincispin-ghzn5v.vincispin-0fsxf4 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.vincispin-fcool3 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vincispin-fcool3.vincispin-0fsxf4 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.vincispin-fcool3.vincispin-0fsxf4 .vincispin-54kycx {
  display: none;
}

.vincispin-s21cak {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .vincispin-fcool3,
  .vincispin-ghzn5v {
    margin-left: 0;
    max-width: 100%;
  }
}

.vincispin-tvds4y {
  background: var(--sidebar-bg-color);
  display: block;
}

.vincispin-tvds4y.vincispin-0fsxf4 .vincispin-54kycx {
  display: inline-block;
}

.vincispin-tvds4y.vincispin-0fsxf4 .vincispin-llfbre {
  display: flex;
}

.vincispin-tvds4y.vincispin-0fsxf4 .vincispin-x74app {
  transform: translateY(0);
  visibility: visible;
}

.vincispin-teun2i {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.vincispin-tvds4y .vincispin-54kycx {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.vincispin-llfbre {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.vincispin-llfbre::-webkit-scrollbar {
  width: 0;
}

.vincispin-s1mx6d {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.vincispin-s1mx6d.vincispin-0fsxf4 {
  display: none;
}

.vincispin-5mfgvd {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.vincispin-p1zek8 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.vincispin-ahp1f9 {
  max-width: 40px;
}

.vincispin-l18mk2 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.vincispin-l18mk2 svg {
  color: var(--success-color-light);
}

.vincispin-fwxrph {
  border-bottom: 1px solid var(--divider-color);
}

.vincispin-ghrnaw {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .vincispin-p1zek8:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .vincispin-tvds4y {
    display: none;
  }
  .vincispin-tvds4y:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.vincispin-cwpjm8 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.vincispin-e4ii5r {
  max-width: 40px;
}

.vincispin-ygicna {
  font-size: 0.75rem;
  font-weight: 700;
}

.vincispin-r1qewi {
  background: var(--fh-bg-color);
}

.vincispin-hg4j3o,
.vincispin-m2fepk {
  align-items: center;
  display: flex;
}

.vincispin-hg4j3o {
  gap: 0.5rem;
}

.vincispin-m2fepk {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.vincispin-r1qewi .vincispin-54kycx {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .vincispin-m2fepk {
    gap: 0rem;
    padding: 0;
  }

  .vincispin-r1qewi .vincispin-54kycx {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .vincispin-r1qewi .vincispin-b5ojzf {
    display: none;
  }
  .vincispin-15k02q {
    font-size: 0.vincispin-3cnjiq !important;
  }
  .vincispin-r1qewi .vincispin-54kycx {
    max-width: 100px;
  }
}

.vincispin-0mywqf svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .vincispin-0mywqf {
    display: none;
  }
}

.vincispin-54kycx {
  display: inline-block;
  max-width: 125px;
}

.vincispin-syj62w {
  width: 100%;
}

.vincispin-x74app {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.vincispin-i8rar9 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.vincispin-yvnj53,
.vincispin-xc0dx0 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.vincispin-yvnj53 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.vincispin-yvnj53:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.vincispin-5juulz {
  font-size: 0.875rem;
  justify-content: center;
}

.vincispin-xvryti,
.vincispin-kssrsl {
  position: relative;
  z-index: 2;
}

.vincispin-xvryti {
  max-width: 40px;
}

.vincispin-k2uslq {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.vincispin-33qfc0:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.vincispin-ueqk25 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.vincispin-xc0dx0 {
  padding: 0.5rem;
}

.vincispin-ui90q9 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .vincispin-yvnj53:hover,
  .vincispin-xc0dx0:hover {
    background: var(--border-color);
  }
}

.vincispin-5610n7 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.vincispin-8w1ymh {
  color: var(--button-text-color);
}

.vincispin-k8bjzq {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.vincispin-k8bjzq .vincispin-8w1ymh {
  color: var(--button-text-color);
}

.vincispin-8yvvpj {
  padding: 0.vincispin-1ip4z0 0.625em;
  width: 100%;
}

.vincispin-9ytuzs {
  font-size: 0.875rem;
}

.vincispin-ntqant {
  background: var(--success-color);
  border-color: var(--success-color);
}

.vincispin-ntqant .vincispin-8w1ymh,
.vincispin-ntqant svg {
  color: var(--button-text-color);
}

.vincispin-mficr8 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .vincispin-5610n7:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .vincispin-k8bjzq:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .vincispin-ntqant:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.vincispin-un1tzy {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.vincispin-b5ojzf {
  background: var(--border-color);
  display: inline-flex;
}

.vincispin-b5ojzf,
.vincispin-f0o4mf {
  border-radius: var(--round-l);
}

.vincispin-f0o4mf {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.vincispin-f0o4mf span,
.vincispin-f0o4mf svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.vincispin-317bnv {
  background: var(--button-bg-color);
}

.vincispin-317bnv span,
.vincispin-317bnv svg {
  color: var(--button-text-color);
}

.vincispin-307fn3 {
  display: none;
  height: 0;
  margin: 0.vincispin-0dcnc9 0 1rem;
  width: 0;
}

.vincispin-307fn3 .vincispin-f0o4mf {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .vincispin-307fn3 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .vincispin-f0o4mf:hover span,
  .vincispin-f0o4mf:hover svg {
    color: var(--text-color);
  }
}

.vincispin-9r56uo {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.vincispin-j1z5vo,
.vincispin-zzkk0q {
  height: 100%;
}

.vincispin-j1z5vo {
  overflow-x: auto;
}

.vincispin-j1z5vo::-webkit-scrollbar {
  width: 0;
}

.vincispin-zzkk0q {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.vincispin-atknai {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .vincispin-9r56uo {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .vincispin-9r56uo {
    height: auto;
    min-height: auto;
  }
  .vincispin-atknai {
    flex: 1 0 100%;
  }
}

.vincispin-1d9er3 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.vincispin-4sabde {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .vincispin-4sabde {
    gap: 0;
  }
}

.vincispin-d6o81i {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .vincispin-d6o81i {
    height: 150px !important;
  }
}

.vincispin-d1n6io {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.vincispin-dmc45u {
  color: var(--text-color);
}

.vincispin-qly55t {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .vincispin-qly55t {
    font-size: 16px;
  }
}

.vincispin-mrswtr {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .vincispin-1d9er3 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .vincispin-1d9er3 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .vincispin-d1n6io {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.vincispin-g7jsor {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .vincispin-0ez2kt:hover .vincispin-gd0r6y {
    color: var(--accent-color);
  }
}

.vincispin-ke0fpf {
  text-align: center;
}

.vincispin-t0ajif {
  margin: 2rem 0;
}

.vincispin-di4k2p {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.vincispin-8141ph {
  font-size: 2rem;
  font-weight: 700;
}

.vincispin-g8596t {
  overflow-x: auto;
}

.vincispin-g8596t::-webkit-scrollbar {
  width: 0;
}

.vincispin-5ee8au {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .vincispin-5ee8au {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .vincispin-8141ph {
    font-size: 1.25rem;
  }
}

.vincispin-j8d6p7 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.vincispin-u8nmg9 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.vincispin-627tds {
  -o-object-fit: cover;
  object-fit: cover;
}

.vincispin-nsu84s,
.vincispin-627tds {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.vincispin-nsu84s {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.vincispin-ighqtr {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.vincispin-gifbeh {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.vincispin-suysqy {
  padding: 0.5rem;
}

.vincispin-yr027m {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.vincispin-yr027m .vincispin-627tds {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vincispin-yr027m .vincispin-as792g {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vincispin-yr027m .vincispin-gifbeh {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.vincispin-yr027m .vincispin-u8nmg9 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.vincispin-yr027m .vincispin-nsu84s {
  display: none;
}

@media (any-hover: hover) {
  .vincispin-j8d6p7:hover .vincispin-nsu84s {
    opacity: 1;
  }
  .vincispin-j8d6p7:hover .vincispin-627tds {
    transform: scale(1.1);
    will-change: transform;
  }
}

.vincispin-cd6ucb {
  padding: 2rem 0;
}

.vincispin-f5f516 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.vincispin-fr7ggh {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.vincispin-ev3fuq {
  font-size: 0.75rem;
  font-weight: 600;
}

.vincispin-p42p1n {
  color: var(--footer-text-color);
}

.vincispin-rmo387 {
  font-size: 1.25rem;
  font-weight: 600;
}

.vincispin-mg02jq {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.vincispin-2gp641 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.vincispin-8j9cgw {
  transition: var(--transition-duration);
}

.vincispin-hz0wtt {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.vincispin-cd6ucb .vincispin-cwpjm8 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .vincispin-2gp641:hover .vincispin-8j9cgw {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .vincispin-hz0wtt {
    justify-content: center;
    flex-direction: column;
  }
}

.vincispin-a6wb86 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vincispin-vup6iy {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vincispin-vup6iy p img {
  display: block;
  margin: 0 auto;
}

.vincispin-vup6iy table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.vincispin-a6wb86 h1,
.vincispin-a6wb86 h2,
.vincispin-a6wb86 h3,
.vincispin-a6wb86 h4,
.vincispin-a6wb86 h5,
.vincispin-a6wb86 h6 {
  font-weight: 700;
}

.vincispin-a6wb86 h1,
.vincispin-a6wb86 h2 {
  margin-top: 2rem;
}

.vincispin-a6wb86 h3,
.vincispin-a6wb86 h4 {
  margin-top: 1rem;
}

.vincispin-a6wb86 ol li,
.vincispin-a6wb86 p,
.vincispin-a6wb86 ul li {
  color: var(--text-color);
}

.vincispin-a6wb86 p {
  margin-top: 1rem;
}

.vincispin-a6wb86 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.vincispin-a6wb86 ol li,
.vincispin-a6wb86 ul li {
  font-size: 1rem;
}

.vincispin-a6wb86 ul li {
  list-style-type: disc;
}

.vincispin-a6wb86 .vincispin-0gxx33 {
  max-width: 100%;
  overflow-x: scroll;
}

.vincispin-a6wb86 .vincispin-0gxx33::-webkit-scrollbar {
  height: 5px;
}

.vincispin-a6wb86 .vincispin-0gxx33::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.vincispin-a6wb86 .vincispin-0gxx33::-webkit-scrollbar-track {
  background: transparent;
}

.vincispin-a6wb86 table,
.vincispin-a6wb86 td,
.vincispin-a6wb86 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.vincispin-a6wb86 table {
  margin: 1rem 0;
}

.vincispin-a6wb86 thead td,
.vincispin-a6wb86 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.vincispin-a6wb86 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.vincispin-a6wb86 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.vincispin-a6wb86 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .vincispin-a6wb86 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.vincispin-a6wb86 img {
  display: inline-block;
  margin: 1rem 0;
}

.vincispin-a6wb86 .vincispin-j8d6p7 img,
.vincispin-a6wb86 .vincispin-5cy9lg img {
  margin: 0;
}

.vincispin-a6wb86 .vincispin-j8d6p7 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.vincispin-a6wb86 .vincispin-as792g {
  padding: 0.5rem;
}

.vincispin-a6wb86 .vincispin-ighqtr {
  color: var(--text-color);
}

.vincispin-a6wb86 .vincispin-5cy9lg {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.vincispin-a6wb86 .vincispin-5wp2ss {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.vincispin-a6wb86 .vincispin-5cy9lg img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.vincispin-a6wb86 .vincispin-g5vau1 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vincispin-a6wb86 .vincispin-9ddirs {
  flex: 1 1 30%;
  padding: 1rem;
}

.vincispin-a6wb86 .vincispin-4o82pm {
  color: var(--text-color);
  font-weight: 700;
}

.vincispin-a6wb86 .vincispin-vk0bn1 {
  color: var(--text-color);
  font-weight: 600;
}

.vincispin-a6wb86 .vincispin-8sqjl0 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .vincispin-a6wb86 .vincispin-5cy9lg {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .vincispin-a6wb86 .vincispin-vk0bn1 {
    font-size: 1rem;
  }
  .vincispin-a6wb86 .vincispin-4o82pm {
    font-size: 0.875rem;
  }
  .vincispin-a6wb86 .vincispin-5cy9lg img {
    flex: 1 1 auto;
  }
}

.vincispin-a6wb86 .vincispin-5610n7 {
  margin: 0.vincispin-5jzeil 0;
}

@media screen and (max-width: 1024px) {
  .vincispin-a6wb86,
  .vincispin-a6wb86 .vincispin-1llnm1,
  .vincispin-vup6iy {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .vincispin-a6wb86 ol li,
  .vincispin-a6wb86 ul li {
    font-size: 1rem;
  }
}

.vincispin-43ai89 {
  color: var(--text-color);
  text-align: center;
}

.vincispin-o41lju {
  margin: 2rem 0;
}

.vincispin-ran59g,
.vincispin-jvhu3f {
  margin-bottom: 1rem;
}

.vincispin-ran59g {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.vincispin-ran59g.vincispin-0fsxf4 .vincispin-or7tmu {
  display: block;
}

.vincispin-ran59g.vincispin-0fsxf4 .vincispin-qo12ei {
  transform: rotate(45deg);
}

.vincispin-kusv6s {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.vincispin-qo12ei {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.vincispin-or7tmu {
  display: none;
  padding-top: 1rem;
}

.vincispin-ij7wdc {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.vincispin-ij7wdc.vincispin-0fsxf4 {
  transform: scaleX(-1);
}

.vincispin-20kbin {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .vincispin-ewuwle {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.vincispin-qzy2dq {
  display: flex;
  align-items: center;
}

.vincispin-qzy2dq a {
  margin: 0 10px;
}

/* social */

.vincispin-kz7dws {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .vincispin-kz7dws {
    flex-wrap: wrap;
  }
}

.vincispin-kz7dws li {
  display: flex;
  margin: 0 7px;
}

.vincispin-kz7dws li svg {
  transition: 0.vincispin-mvmgye ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .vincispin-kz7dws li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.vincispin-73piyy {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vincispin-dppyif {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vincispin-dppyif {
    max-width: 100%;
  }
}

.vincispin-xdy3zk {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vincispin-xdy3zk h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .vincispin-73piyy,
  .vincispin-xdy3zk {
    max-width: 100vw;
  }
}

.vincispin-0sgngz {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.vincispin-hrrjds {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.vincispin-hhuwjf ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vincispin-hrrjds::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.vincispin-hhuwjf ease;
}

.vincispin-0sgngz.vincispin-cg0mb6 .vincispin-hrrjds::after {
  transform: rotate(45deg);
}

.vincispin-1bnhce {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.vincispin-mvmgye ease, padding 0.vincispin-mvmgye ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.vincispin-0sgngz.vincispin-cg0mb6 .vincispin-1bnhce {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.vincispin-444k3j {
  margin: 25px 0;
}

.vincispin-wd0nnj > input:not(:checked) ~ label:hover,
.vincispin-wd0nnj > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.vincispin-yvsh87.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.vincispin-fq6owd 44.vincispin-slq0ui.vincispin-ulr3re.vincispin-qaxy3t.vincispin-t2psr0.vincispin-8xoc26.vincispin-yxnqka.vincispin-pjqlp4.vincispin-04n8nf.vincispin-bzokz7.vincispin-vybbzn.vincispin-zkicey.vincispin-h5bug3 0l-12.vincispin-hrok8k 30.vincispin-mys4gi.vincispin-oqfuve 2.vincispin-rg5fdb.vincispin-oqfuve 3.vincispin-k70iob 3.vincispin-jl29ke.vincispin-xjordl 3.vincispin-shrope.vincispin-gjxzz0.vincispin-doz3rp.vincispin-1fq9u7 7-3.vincispin-hrok8k 10.vincispin-zpeufw.vincispin-1fq9u7 23.vincispin-0l65jb.vincispin-yrkcgk 1.vincispin-q1l9yl 2.vincispin-hrok8k 3.vincispin-yrkcgk 1.vincispin-xjordl 5.vincispin-xg7jcs.vincispin-xjordl 32.vincispin-9le530.vincispin-gjxzz0 5.vincispin-h5bug3 4.vincispin-1fq9u7 9.vincispin-1fq9u7 8.vincispin-xjordl 6.vincispin-z39nf1.vincispin-8wn9st.vincispin-ibhuno.vincispin-63r8ji.vincispin-8kpgyo 4.vincispin-rrbmwj.vincispin-8kpgyo 6.vincispin-8kpgyo 0l29.vincispin-h5bug3 17.vincispin-7kvgml.vincispin-ob8t8q 2.vincispin-d4lr67 10.vincispin-oodifq.vincispin-hrok8k 8.vincispin-zdalm9.vincispin-98vedv.vincispin-63inzm.vincispin-uwpwfk.vincispin-wfp6vk.vincispin-gjxzz0.vincispin-8xoc26.vincispin-hrok8k 1.vincispin-kh1o3h.vincispin-p71k05.vincispin-8lzec3.vincispin-yoeyql.vincispin-rqci4g.vincispin-q1l9yl 1.vincispin-8rvwjt.vincispin-93chn0.5z'/%3e%3c/svg%3e");
}

.vincispin-5a22a7 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .vincispin-5a22a7 {
    gap: 16px 0;
  }
}

.vincispin-0020k6 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.vincispin-0020k6.vincispin-p9zb9f {
  display: block;
}

.vincispin-0020k6.vincispin-0rh5i7 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .vincispin-0020k6 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.vincispin-qsnggq {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.vincispin-1e9vfc {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.vincispin-dp168w {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.vincispin-cmk9hh small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.vincispin-cmk9hh span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.vincispin-2uf4qu {
  font-size: 16px;
  line-height: 140%;
}

.vincispin-lu23rs {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.vincispin-lu23rs .vincispin-f8z9fp {
  fill: #c2c0ce;
}

.vincispin-lu23rs [rating="1"] .vincispin-f8z9fp:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.vincispin-lu23rs [rating="2"] .vincispin-f8z9fp:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.vincispin-lu23rs [rating="3"] .vincispin-f8z9fp:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.vincispin-lu23rs [rating="4"] .vincispin-f8z9fp:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.vincispin-lu23rs [rating="5"] .vincispin-f8z9fp:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.vincispin-wwp4bu textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.vincispin-wwp4bu button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.vincispin-stg0bj {
  text-align: center;
  color: var(--success-color);
}

.vincispin-pwe7kt {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.vincispin-0gxx33 table {
  width: 100%;
}

.vincispin-on5g9l {
  display: flex;
  justify-content: center;
}

.vincispin-4sabde {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.vincispin-d6o81i {
  position: relative;
  z-index: 1;
}

.vincispin-d1n6io {
  position: relative;
  z-index: 2;
}

.vincispin-dmc45u {
  position: relative;
  z-index: 3;
}

.vincispin-d7rehf {
  position: relative;
  z-index: 4;
}

.vincispin-px3vc2 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.vincispin-4cglzr {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.vincispin-4cglzr label {
  font-size: 14px;
}

.vincispin-4cglzr h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.vincispin-4cglzr input,
.vincispin-4cglzr textarea,
.vincispin-4cglzr button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.vincispin-4cglzr button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.vincispin-hhuwjf ease;
}
.vincispin-4cglzr button:hover {
  background-color: #691204;
}
.vincispin-4f1gac {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.vincispin-136npc ease-in;
}

.vincispin-4f1gac h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vincispin-hg4j3o .vincispin-15k02q:last-child {
  margin-right: 5px;
}

  .vincispin-c15gyf {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.vincispin-mvmgye ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .vincispin-6jfm2b {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .vincispin-6jfm2b p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .vincispin-6jfm2b button {
    z-index: 2;
  }

  .vincispin-w3nzmg {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.vincispin-hhuwjf ease;
    z-index: 10000;
  }

  

  .vincispin-w3nzmg:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .vincispin-6jfm2b p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .vincispin-tpwabg {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .vincispin-tpwabg {
      font-size: 12px;
    }
  }

  .vincispin-kx74hg {
  bottom: 40px;
  }